cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 7

SNMPv3 Error

 I've found that the application pack does not use the SNMPv3 credentials to poll the running apps, but for some unexplicable reason defaults to SNMPv1 to do so even when you have defined the node to use the v3 credentials. Essentially I have to use SNMPv3 the the bulk of the monitoring but the application side I will need to lock down the oid list to only the specific tree and then make my community some insanely long and complicated one. lol. 

I only happened to notice this when I removed the v1/v2c settings and only used the v3. 

Does anyone know which part of the tree the app pack must traverse to get the information?  I want to only allow that portion of the OID tree to use the V1 settings.

Tags (1)
0 Kudos
0 Replies